
#main-menu a {
    color: #333;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 33px 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.top_menu{
 height:30px;
}
.slideshow-right {
 height:328px;
}

#top-area .column {
    float: left;
    margin: 0 4px;
    width: 32.6%;
    display:inline;
}
#container{
 height:auto;
}

#footer{
 margin-top:0;
}
